@echo off
set CLIPPER=R016;E000;V000
cls
for %%x in (1 2 3 4 5 6 7 8 9 10 11) do echo 
if not exist %1EZ.EXE echo              Please insert diskette #1 and rerun the install program.
if not exist %1EZ.EXE echo 
if not exist %1EZ.EXE pause
if not exist %1EZ.EXE goto end
echo Loading Visual EDI installation program for functional copy, please wait...
%1EZ %1
:end
set CLIPPER=
